Subject: RE: [RADIR] Re: Conf call on Centralized ULA

From: "Azinger, Marla" <[email-masked]>
Date: Fri, 25 May 2007 11:16:26 -0400

Just want you all to know.  I will be on the call.  However, I woke up with something similiar to Strep this morning and I dont have much of a voice.  So I will be there...just not very vocal unless I notice a major point being overlooked.

Marla

-----Original Message-----
From: Thomas Narten [mailto:[email-masked]]
Sent: Friday, May 25, 2007 6:45 AM
To: Jason Schiller
Cc: Brian Haberman; Bob Hinden; Geoff Huston; [email-masked]
Subject: Re: [RADIR] Re: Conf call on Centralized ULA 

> Where so we stand on meeting time for the central ULA discussion?

Sorry, I drafted a note and then didn't actually hit send... :-(

[email-masked] writes:

> I have a prior meeting at 1pm PDT (4pm EDT) so this would be a little  
> tight for me.  3pm EDT would be fine.

Why don't we go with 3PM EDT then, and if we talk too long, Geoff can
more easily join us.

Jason, can we use the same bridge?

Thomas

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir

_______________________________________________
RADIR mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/radir